/*
	Sidebar
---------------------------------------- */
#sidebar {
	text-align:left;
	}

#sidebar h1 {
	font-size:1.3em;
	padding:12px 11px 0 14px;
	}

#sidebar .startbox {
	background:#fff;
	border:1px solid #c9c7c7;
	border-top:0;
	margin:0 0 5px;
	padding:0 3px 7px;
	}

#sidebar h1.start {
	background:url(../img/startbox_h1_bg.gif) no-repeat;	
	padding:12px 11px 5px 14px;
	}

#sidebar .biotoppen h1 a {
	color:#000;
	text-decoration:none;
	}
/*
	Sidebar =biorummet & bio hos dig
---------------------------------------- */

#sidebar table.radio {
	border-collapse:collapse;
	margin:5px 0 8px 10px;
	padding:0;
	text-decoration:none;
	}
	
#sidebar table.radio label {
	font-weight:700;
	color:#000000;
	font-size:1em;
	}

#sidebar table.radio input {
	margin:0 4px 0 0;
	padding:20px;
	}

#sidebar select {
	background:#fff;
	font-size:1em;
	font-weight:700;
	line-height:1.8em;
	margin:0 0 4px 11px;
	width:210px;
	border:1px solid #c9c7c7;
	}

#sidebar .selectedMovie {
	margin:9px 11px 7px;
	}

#sidebar .selectedMovie h2 {
	font-size:1.1em;
	line-height:1.2em;
	padding:5px 0 3px;
	}

#y323 {
	background:#fff;
	font-weight:400;
	height:323px;
	overflow:auto;
	}

#y178 {
	background:#fff;
	font-weight:400;
	height:178px;
	overflow:auto;
	}

#y178 p {
	margin:0 10px;
	}

.y323 .jScrollPaneTrack {
	background:url(../img/ScrollPaneTrack_323.gif) 5px 0 no-repeat;
	}

.y178 .jScrollPaneTrack {
	background:url(../img/ScrollPaneTrack_178.gif) 5px 0 no-repeat;
	}

#sidebar ul {
	list-style:none;
	}

#sidebar ul li {
	border-bottom:1px solid #fff;
	display:block;
	margin-right:3px;
	}

#sidebar ul li a:link,#sidebar ul li a:visited {
	border-top:1px solid #fff;
	color:#212121;
	display:block;
	line-height:1.5em;
	outline:none;
	padding:0 0 0 13px;
	text-decoration:none;
	}

#sidebar ul li.odd a:link,#sidebar ul li.odd a:visited {
	border-top:1px solid #f0f0f0 !important;
	}

#sidebar ul li a:hover,#sidebar ul li.odd a:hover {
	background:#c5daf0 url(../img/sidebar_li_a_bg.gif) left top repeat-x;
	border-top:1px solid #bad1ec !important;
	color:#000;
	outline:none;
	}


/*
	Sidebar =biotoppen
---------------------------------------- */

#sidebar .biotoppen {
	background:#fff;
	border:1px solid #c9c7c7;
	margin:0 0 5px;
	padding:0 3px;
	}

#sidebar .biotoppen h1 {
	padding:10px 10px 5px;
	}

#sidebar .biotoppen table {
	border-collapse:collapse;
	border-spacing:0;
	line-height:1.5em;
	margin-bottom:4px;
	width:232px;
	}

#sidebar .biotoppen table caption {
	display:none;
	}

#sidebar .biotoppen table th {
	padding:0 3px;
	text-align:right;
	vertical-align:top;
	}

#sidebar .biotoppen table td {
	padding:0 3px 0 0;
	vertical-align:top;
	}

#sidebar .biotoppen table td a,#sidebar .biotoppen table td a:link,#sidebar .biotoppen table td a:visited {
	color:#212121;
	font-weight:700;
	text-decoration:none;
	}

#sidebar .biotoppen table td a:hover {
	color:#000;
	text-decoration:underline;
	}

#sidebar ul li.odd,#sidebar .biotoppen .odd {
	background:#f0f0f0;
	}


/*
	Sidebar =nyheter
---------------------------------------- */

#sidebar .nyheter {
	background:#fff;
	border:1px solid #c9c7c7;
	margin:0 0 5px;
	padding:0 3px;
	}

#sidebar .nyheter h1 {
	padding:10px 10px 5px;
	}

#sidebar .nyheter table {
	border-collapse:collapse;
	border-spacing:0;
	line-height:1.5em;
	margin-bottom:4px;
	width:232px;
	}

#sidebar .nyheter table caption {
	display:none;
	}

#sidebar .nyheter table th {
	padding:0 3px;
	text-align:left;
	vertical-align:top;
	width:80px;
	}

#sidebar .nyheter table td {
	padding:0 3px 0 0;
	vertical-align:top;
	}

#sidebar .nyheter table td a,#sidebar .nyheter table td a:link,#sidebar .nyheter table td a:visited {
	color:#212121;
	font-weight:700;
	text-align:left;
	text-decoration:none;
	}

#sidebar .nyheter table td a:hover {
	color:#000;
	text-decoration:none;
	}

#sidebar ul li.odd,#sidebar .nyheter .odd {
	background:#f0f0f0;
	}


/*
	Sidebar =box
---------------------------------------- */

#sidebar .box {
	background:#fff;
	border:1px solid #c9c7c7;
	margin:0 0 5px;
	padding:0 14px;
	}

#sidebar .box h1 {
	margin:10px 0;
	padding:0;
	}

#sidebar .button_right {
	float:right;
	margin:20px 0 9px;
	}